Interface OperationalUnit
- All Known Implementing Classes:
OperationalUnitJson
public interface OperationalUnit
An Equinix Internet Access (EIA) operational unit, as returned by the v1 operational-units lookup
(
GET /internetAccess/v1/operationalUnits).
This is a read-only response view.
-
Method Summary
-
Method Details
-
getName
String getName()- Returns:
- the name of the operational unit
-
getAddress
OperationalUnitAddress getAddress()- Returns:
- the postal address of the operational unit
-
getLocation
OperationalUnitLocation getLocation()- Returns:
- the location of the operational unit
-